.Messenger {
    width: 1200px;
    height: 750px;
    display: grid; 
    grid-template-columns: 0.7fr 1.3fr; 
    grid-template-rows: 1fr; 
    gap: 0px 20px; 
    grid-template-areas: 
        "Panel Chat"; 
}

.Panel {
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: 0.5fr 1.5fr; 
    gap: 20px 0px; 
    grid-template-areas: 
        "User"
        "Messages"; 
    grid-area: Panel; 
}
.User { 
    padding: 20px;
    grid-area: User; 
    width: 100%;
    height: 100%;
    border-radius: 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    display: grid; 
    grid-template-columns: 0.8fr 1.2fr; 
    grid-template-rows: 1fr; 
    gap: 0px 5px; 
    grid-template-areas: 
      "Avatar Information"; 
    grid-area: User; 
}

.Avatar { 
    grid-area: Avatar; 
    width: 100%;
    height: 100%;
    border: 1px solid;
}
.Information { 
    grid-area: Information; 
    width: 100%;
    height: 100%;
    border: 1px solid;
    display: grid; 
    grid-template-columns: 1fr; 
    grid-template-rows: 1.4fr 0.6fr; 
    gap: 0px 0px; 
    grid-template-areas: 
      "Profile"
      "icons"; 
    grid-area: Information; 
}

.icons { 
    grid-area: icons; 
    display: flex;
    justify-content: flex-end;
    
}

.Profile { 
    grid-area: Profile; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.Messages { 
    grid-area: Messages; 
    width: 100%;
    height: 100%;
    border-radius: 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
.Chat { 
    grid-area: Chat; 
    width: 100%;
    height: 100%;
    border-radius: 30px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}